/*
Theme Name: Yolo Sofani Child
Theme URI: http://yolotheme.com/sofani
Template: yolo-sofani
Author: YoloTheme
Author URI: http://yolotheme.com/
Description: Sofani is the shop WordPress theme with super versatile content blocks, drag and drop page builder and exclusive magazine features: Tabbed Mega Menu, Dropdown Top Pin Board, Subscription Plan, Bookmark Post,.. and much more
Tags: two-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,sticky-post,theme-options,translation-ready
Version: 1.0.0.1489643741
Updated: 2017-03-16 05:55:41

*/


#setting-error-yolo-sofani {
    display: none;
}

/*wato edits*/
/* remove cart icon top 17/3/17*/
/*.shopping-cart-wrapper.header-customize-item.no-price.style-default {
   display: none;
}*/
/* removed rating from product lisiting */
.star-rating {
   display: none;
}
/*removed quick views */
/*.product-actions {
   display: none;
}*/

/* erbilacx */

input#s {
    background: #424242 !important;
    color: #7f7f7f !important;
}

.page-title-inner .block-center-inner {
    margin-bottom: 30px;
}

ul.contact-list, ul.custom-list {
    color: #ccc !important;
}

ul.contact-list a, ul.custom-list a {
    color: #ccc !important;
}

.yolo-footer-wrapper p, .yolo-footer-wrapper a {
    color: #ccc !important;
}


.woocommerce .product-item-inner {
}

.woocommerce .product-item-inner h3 {
    /*font-weight: 500 !important;
    font-size: 14px;*/
    text-align: center;
}

.woocommerce .product-actions {
    text-align: left;
}

.woocommerce h1.product_title.entry-title.p-font {
    border-bottom: 1px solid #ccc;
    padding-bottom: 14px;
}

.woocommerce .social-share-wrap {
    display: none;
}

.shortcode-product-wrap.list .woocommerce.list .product-item-wrap .product-item-inner .product-info .product-actions {
  margin-top: 20px !important;
}

.shortcode-product-wrap.list .woocommerce.list .product-item-wrap .product-item-inner .product-info {
    padding-bottom: 0px !important;
}

.site-content-single-product .single-product-info .summary-product-wrap .product_meta {
    font-size: 14px;
    color: #777;
    margin-top: 24px;
    border-top: 1px solid #ccc;
    padding-top: 24px;
}

.site-content-single-product .single-product-info .summary-product-wrap form.cart {
    float: none;
}

.site-content-single-product .single-product-info .summary-product-wrap form.cart .button {
    font-size: 14px;
}

.woocommerce-Price-amount {
    color: #f5c536 !important;
}

.block-center-inner {
    width: 100%;
    text-align: center;
}

section.yolo-page-title-wrap.single-product-title-height.page-title-wrap-bg.page-title-center {
    height: 70px;
    background-color: #f5c536 !important;
}

#geissinger_wp_modal_login_widget-2 {
    background-color: #f5c536 !important;
    color: #fff;
}

.block-center-inner h1 {
    display: none;
}

.breadcrumbs {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.breadcrumbs li a {
    color: #b18500 !important;
}

/* GST */

small.woocommerce-price-suffix {
    display: block;
    font-size: 14px;
    color: #ccc;
    font-weight: 300;
}

/* Accounts */

.woocommerce-account .woocommerce {
    padding-bottom: 70px;
}

.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
}

.woocommerce-MyAccount-navigation ul li {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.woocommerce-MyAccount-navigation ul li a {
    color: #000;
    font-weight: 600;
}

/* Single Product */

.single-product .product_meta span.tagged_as {
    display: none !important;
}

/* Erbilacx */

.image-variable-item {
    opacity: 0.5;
}

.image-variable-item.selected {
    opacity: 1;
}

table.variations tr {
    border-top: 1px solid #ccc;
    display: block;
}

table.variations tr.finishes td {
    display: block !important;
    width: 100% !important;
}

table.variations tr.finishes td.label label {
    display: block !important;
    width: 100% !important;
}


table.variations tr.finishes td.value {
    display: block !important;
    width: 100% !important;
}

.woocommerce .product-item-inner {
    border: 1px solid #f1f1f1;
    min-height: 310px;
}

.woocommerce .product-item-inner h3 {
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    color: #424242;
}

.woocommerce .product-item-inner span.price {
    text-align: center;
}

.woocommerce .product-actions {
    text-align: center;
}

.product-flash {
    position: absolute;
    width: auto;
    right: 0;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
}

.product-flash.in-stock {
    background: #93cc66;
}

.product-flash.built-to-order {
    background-color: rgb(49, 162, 226)
}

.woocommerce-pagination {
    text-align: center;
    margin-bottom: 60px;
}

.pagination li span.page-numbers {
    background: #f5c536 !important;
}

.pagination > li > a.current, .pagination > li > span.current {
    color: #fff !important;
}

.pagination>li>a, .pagination>li>span {
    color: #424242 !important;
    padding: 0 0 0 0 !important;
    line-height: 2.6 !important;
}

.site-content-archive-product {
    padding-top: 0px !important;
}

.header-8 .yolo-top-bar aside {
    padding: 0 10px;
}

#yolo-header .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-center {
    padding-right: 60px !important;
    text-align: right !important;
}

#yolo-header .fa-cart-plus {
    font-size: 30px;
}

#yolo-header span.total {
    position: absolute;
    top: 12px;
    left: 20px;
    width: 30px;
    height: 30px;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    background-color: #ffdc73;
    font-weight: 600;
}

#yolo-header .shopping-cart-wrapper {
    margin-right: 20px;
}

.woocommerce-cart .cross-sells {
    display: none;
}

#wpsl-wrap {
    padding-bottom: 60px;
}

.vc_column_container .vc_column-inner {
    background: none !important;
}

.footer_text {
    line-height: 2.23;
}

.woocommerce-result-count {
    display: none;
}

.product-listing del {
    text-decoration: none;
}

.product-listing span.ywcrbp_regular_price .woocommerce-price-suffix {
    /*display: inline;*/
}

.product-listing .ywcrbp_regular_price {
    padding-bottom: 14px;
    border-bottom: 1px solid #eee;
    margin-bottom: 14px
}

.single-product-info del {
    text-decoration: none;
}

.single-product-info .ywcrbp_regular_price .woocommerce-price-suffix {
    display: inline;
}

.single-product-info .ywcrbp_regular_price {
    border-bottom: 1px solid #ccc;
    padding-bottom: 24px;
    margin-bottom: 24px;
}


/* Extra Small */
@media(max-width:767px){}

/* Small */
@media(min-width:768px) and (max-width:991px){}

/* Medium */
@media(min-width:992px) and (max-width:1199px){}

/* Large */
@media(min-width:1200px){}
